<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/relayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <View
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/bg_loading" />

        <EditText
            android:id="@+id/et"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="5dp"
            android:layout_marginTop="50dp"
            android:layout_marginEnd="5dp"
            android:background="@drawable/shape_et"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:hint="@string/et_hint"
            android:paddingStart="15dp"
            android:textColor="@color/black"
            android:textColorHint="@color/apply_step_false"
            android:textCursorDrawable="@color/color_74CBFF" />
    </RelativeLayout>

    <ImageView
        android:id="@+id/id_back"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_marginTop="35dp"
        android:paddingStart="5dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:src="@drawable/white_back" />

    <com.keyboard.skinning.cool.tools.MyTextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_back"
        android:layout_alignBottom="@id/id_back"
        android:layout_centerHorizontal="true"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:apply_font="true" />


</RelativeLayout>

